:host {
  font-family: sans-serif;
}

.value {
  padding: 1em;

  label {
    display: block;
    font-variant: small-caps;
    font-weight: 400;
  }

  input {
    display: block;
    width: 100%;
    border-radius: 1em;
  }

  input[type="number"] {
    padding: 0.3em 1em;
    width: 90%;
  }
}

pre {
  font-size: 1.5em;
  border: 1px solid #aaa;
  padding: 1em;
  background-color: rgba($color: #00f, $alpha: 0.05);
}
